### Method

# Gtk TextIterforward_visible_cursor_position

#### Declaration [src]

    gboolean
    gtk_text_iter_forward_visible_cursor_position (
      GtkTextIter* iter
    )

#### Description [src]

Moves `iter` forward to the next visible cursor position.

See `gtk_text_iter_forward_cursor_position()` for details.

#### Return value

Type: `gboolean`

`TRUE` if we moved and the new position is dereferenceable.